* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans';
    font-style: normal;
}

body {
    background-color: #F4F6F6;
}

.container {
    width: 1140px;
    margin: 0 auto;
    padding: 40px 165px 225px 165px;
}

header {
    height: 90px;
    background-color: #0073A1;
}

.main-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 33px;
    border-bottom: 1px solid #000000;
    padding-bottom: 15px;
    padding-left: 40px;
    margin-bottom: 60px;
    color: #555555;
}

.notification-title {
    background: #FAFAFA;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.07);
    padding: 20px 40px;
    font-size: 20px;
    color: #000000;
}

.bold-text {
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: #003471;
}

.notification-content {
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
    padding: 28px 40px;
    margin-bottom: 25px;
}

.notification-date {
    font-size: 18px;
    color: #0073A1;
    padding-bottom: 28px;
    line-height: 25px;
}

.notification-text {
    font-size: 20px;
    color: #555555;
    line-height: 27px;
}

.notification-content.last-notification {
    margin-bottom: 60px;
}

.button {
    /* width: 230px;
    height: 60px; */
    padding: 20px 64px;
    background: #0073A1;
    border-style: none;
    border-radius: 40px;
    font-size: 16px;
    color: #FFFFFF;
}